Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.wst.common.tests.validation;singleton
 :=true
Bundle-Activator: org.eclipse.wst.common.tests.validation.Activator
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name.0
Bundle-Version: 1.0.103.v200905201610
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor.0
Export-Package: org.eclipse.wst.validation.tests.testcase
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.eclipse.ws
 t.validation,org.junit;bundle-version="[3.8.2,4.0.0)",org.eclipse.cor
 e.resources,org.eclipse.wst.common.project.facet.core;bundle-version=
 "[1.3.0,2.0.0)"

